## ros-indigo-concert-service-link-graph 0.6.11

=== CMakeLists.txt ===
##############################################################################
# CMake
##############################################################################

cmake_minimum_required(VERSION 2.8.3)
project(concert_service_link_graph)

##############################################################################
# Catkin
##############################################################################

find_package(catkin REQUIRED)
catkin_python_setup()
catkin_package()

##############################################################################
# Installs
##############################################################################
