=== debian/control ===
Source: ros-indigo-concert-service-link-graph
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/concert_service_link_graph
Standards-Version: 3.9.2

Package: ros-indigo-concert-service-link-graph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-concert-msgs, ros-indigo-concert-schedulers, ros-indigo-concert-service-utilities, ros-indigo-rocon-python-comms, ros-indigo-rocon-std-msgs, ros-indigo-rocon-uri, ros-indigo-rospy, ros-indigo-scheduler-msgs, ros-indigo-std-msgs
Description: Service type support for link graphs
